using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Text;
using System.Web;
using System.Data;
using System.Data.SqlClient;

using Sybase.DataWindow;
using TXSoft.Common;
using TXSoft.ExtPB;
using TXSoft.DataStore;


namespace A8ERP.CaiWu.CaiWuTongJiFenXi
{
    public partial class CW_TJFX_Base
    {
        public CW_TJFX_Base()
        {

        }
        public override void OnLoad()
        {
            base.OnLoad();
            if (this.Page != null)
            {
                this.Page.ClientScript.RegisterClientScriptInclude("W_Base_Report_Open_Mx", "/Base/W_Base_Report_Open_Mx.win.js?JSV=" + AppService.GetJSVesion());
                this.Page.ClientScript.RegisterClientScriptInclude("CW_TJFX_Base", "/CaiWu/CaiWuTongJiFenXi/CW_TJFX_Base.win.js?JSV=" + AppService.GetJSVesion());
            }

            this.IsRegisterScriptFile = false;
        }
    }
}
